
@base <http://purl.org/coscine/vocabularies/srfm/psfModificationMethod> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix obo: <http://purl.obolibrary.org/obo/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .

<http://purl.org/coscine/vocabularies/srfm/psfModificationMethod> 
    dcterms:license <http://spdx.org/licenses/MIT> ;
    dcterms:publisher <https://itc.rwth-aachen.de/> ;
    dcterms:rights "Copyright © 2022 IT Center, RWTH Aachen University" ;
    dcterms:title  "PSF Modification method"@en ;
    rdfs:label "PSF Modification method"@en, "PSF-Modifizierung (Methode)"@de 

.
            

<http://purl.org/coscine/vocabularies/srfm/psfModificationMethod#0> a <http://purl.org/coscine/vocabularies/srfm/psfModificationMethod#0>;
    rdfs:label "None"@en , "None"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/psfModificationMethod> 
.
                

<http://purl.org/coscine/vocabularies/srfm/psfModificationMethod#1> a <http://purl.org/coscine/vocabularies/srfm/psfModificationMethod#1>;
    rdfs:label "Astigmatism"@en , "Astigmatism"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/psfModificationMethod> 
.
                